
#include "ucps2.h"
#include "ucpm2.h"
#include<freOffEst.h>
#include<freOffEstImpl.h>


v16u32 KI = {2,4,6};


void freOffEstImpl(v16u32 * SVRReg,int* ConfigBaseAddr_est, int *InputAddr0,int *InputAddr1,int *freEstOutAddr){



	volatile int a = 1;

	freOffEst(ConfigBaseAddr_est, MPU_ADDR(InputAddr0), MPU_ADDR(InputAddr1), MPU_ADDR(freEstOutAddr));
	SVRReg[0][0] = MPU_ADDR(ConfigBaseAddr_est);
	freOffEstAsm(*SVRReg);
	a = __ucps2_getStatB();
	__ucps2_delay();

	return ;

}

